# File: color.coffee

Defined in: | lib/psd

## Variables Summary

module.exports =

      {
        cmykToRgb: function(c, m, y, k) {
          var b, g, r;
          r = Util.clamp((65535 - (c * (255 - k) + (k << 8))) >> 8, 0, 255);
          g = Util.clamp((65535 - (m * (255 - k) + (k << 8))) >> 8, 0, 255);
          b = Util.clamp((65535 - (y * (255 - k) + (k << 8))) >> 8, 0, 255);
          return [r, g, b];
        }
      }

Quickly fuzzy find classes, mixins, methods, file:

- T Open fuzzy finder dialog

Control the navigation frame:

- L Toggle list view
- C Show class list
- I Show mixin list
- F Show file list
- M Show method list
- E Show extras list

You can focus and blur the search input:

- S Focus search input
- Esc Blur search input